.ContFoot {
    background-color: var(--hero-bg-color);
    width: 100%;
    height: 300px;
    position: relative;
    bottom: 0;
    box-shadow: -8px 4px 6px rgba(0, 0, 0, 0.4);
    background: linear-gradient(to right, rgba(203, 213, 224, 0.8), rgba(241, 245, 249, 1));
    color: white;

    @media (prefers-color-scheme: dark) {
        background: linear-gradient(to right, #1A202C, #2D3748);
        color: white;
    }
}
